<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <title>Get High Auction: Đăng nhập</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" id="brand" href="#">Get High Auction</a>
    </nav>
    
    <div class="container-fluid mt-2">
        <div class="row">
            <div class="col-5">

            </div>
            <div class="col-7">
                <ul class="nav nav-tabs" id="myTab" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Đăng nhập</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Đăng ký</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false">Reset mật khẩu</a>
                    </li>
                </ul>
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <form id="loginForm">
                            <div class="form-group">
                                <label for="loginForm_UserName">Tên tài khoản hoặc email: *</label>
                                <input type="text" class="form-control" id="loginForm_UserName" name="userName" placeholder="Nhập tên tài khoản hoặc email">
                            </div>
                            <div class="form-group">
                                <label for="loginForm_Password">Mật khẩu: *</label>
                                <input type="password" class="form-control" id="loginForm_Password" name="password" placeholder="Mật khẩu">
                            </div>
                            <button type="submit" class="btn btn-primary" id="buttonLogin">Đăng nhập</button>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <form id="registerForm">
                            <div class="form-group">
                                <label for="registerForm_UserName">Tên tài khoản: *</label>
                                <input type="text" class="form-control" id="registerForm_UserName" name="userName" placeholder="Nhập tên tài khoản">
                            </div>
                            <div class="form-group">
                                <label for="registerForm_Password">Mật khẩu: *</label>
                                <input type="password" class="form-control" id="registerForm_Password" name="password" placeholder="Mật khẩu">
                            </div>
                            <div class="form-group">
                                <label for="registerForm_ConfirmPassword">Xác nhận mật khẩu: *</label>
                                <input type="password" class="form-control" id="registerForm_ConfirmPassword" name="confirmPassword" placeholder="Mật khẩu">
                            </div>
                            <div class="form-group">
                                <label for="registerForm_Email">Email: *</label>
                                <input type="email" class="form-control" id="registerForm_Email" name="email" placeholder="Email">
                            </div>
                            <div class="form-group">
                                <label for="registerForm_FirstName">Tên</label>
                                <input type="text" class="form-control" id="registerForm_FirstName" name="firstName" placeholder="Tên">
                            </div>
                            <div class="form-group">
                                <label for="registerForm_LastName">Họ và tên đệm</label>
                                <input type="text" class="form-control" id="registerForm_LastName" name="lastName" placeholder="Họ và tên đệm">
                            </div>
                            <div class="form-group">
                                <label for="registerForm_Address">Địa chỉ:</label>
                                <input type="text" class="form-control" id="registerForm_Address" name="address" placeholder="Địa chỉ">
                            </div>
                            <div class="form-group">
                                <div class="g-recaptcha" data-sitekey="6LdL4D8UAAAAAG8kdOF_KOt5tv3OHcckfUWnWy64"></div>
                                <input type="hidden" name="hidden-g-recaptcha"> <!-- For validation purpose with jQuery validation. -->
                            </div>
                            <button type="submit" class="btn btn-primary" id="buttonRegister">Đăng ký</button>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">
                        <form id="resetForm">
                            <div class="form-group">
                                <label for="resetForm_Email">Email của tài khoản</label>
                                <input type="email" class="form-control" id="resetForm_Email" name="email" placeholder="Nhập email đã dùng để đăng ký tài khoản">
                            </div>
                            <button type="submit" class="btn btn-primary" id="buttonReset">Gửi email xác nhận</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.min.js" integrity="sha256-F6h55Qw6sweK+t7SiOJX+2bpSAa3b/fnlrVCJvmEj1A=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/additional-methods.min.js" integrity="sha256-0Yg/eibVdKyxkuVo1Qwh0DspoUCHvSbm/oOoYVz32BQ=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/handlebars.js/4.0.11/handlebars.min.js" integrity="sha256-+JMHsXRyeTsws/tzbIh5YHQxRdKCuNjmvNcTFtY6DLc=" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script src="./assets/js/utils/config.js" type="module"></script>
    <script src="./assets/js/utils/form.js" type="module"></script>
    <script src="./assets/js/sign-in.js" type="module"></script>
</body>
</html>
